.post-inner-container {
  padding-top: 0;
  background-color: #304589;
  color: #f2f2f2;
}

.hero-figure,
.hero-figure img {
  margin-top: 0;
  width: 100%;
}

.post-inner-container .cta-button {
  background-color: #fa5c5c;
  box-shadow: 0 6px #c3223e;
  margin-bottom: 50px;
  position: relative;
}

.post-inner-container .cta-button:hover {
  box-shadow: 0 0px #c3223e;
  transform: translate(0, 6px);
}

.post-inner-container .cta-button a {
  text-decoration: none;
  color: #f2f2f2;
}
.faq-section h3 {
  text-align: center;
}
.faq-section p {
  max-width: 40em;
  text-align: center;
}

@media (max-width: 500px) {
  .post-inner-container p,
  .post-inner-container h2,
  .post-inner-container h3 {
    max-width: 90vw;
    text-align: center;
  }

  figcaption {
    max-width: 80vw;
    text-align: center;
    font-size: 0.6rem;
  }

  .post-inner-container ul {
    padding-left: 30px;
    max-width: 80vw;
  }
}
